KTIGCC(1)

NAME
ktigcc - ASM/C IDE for TIGCC

SYNOPSIS
ktigcc [Qt-options][KDE-options] file

DESCRIPTION
ktigcc is a full-featured IDE for TIGCC.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

file
    Project to open.

SEE ALSO
tigcc

AUTHOR
ktigcc was written by Kevin Kofler <Kevin@tigcc.ticalc.org>.

This manual page was written by Romain Lievin <roms@tilp.info>, for the Debian project.